al_clear_to_color(3)

NAME

al_clear_to_color - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_clear_to_color(ALLEGRO_COLOR color)

DESCRIPTION

Clear the complete target bitmap, but confined by the clipping rectangle.

SEE ALSO

ALLEGRO_COLOR(3), al_set_clipping_rectangle(3), al_clear_depth_buffer(3)